-- Verify gaia:add_anonymous_jpush_binding on mysql

BEGIN;

-- XXX Add verifications here.
INSERT INTO `api_jpushanonymousbinduser`(`registration_id`, `city_id`) VALUES("aaa", "beijing");

ROLLBACK;
